Obtener accionistas de la empresa de las actas por el ID de Verificacion
curl --request GET \
--url https://api.gotrebol.com/verifications/{verification-id}/shareholders \
--header 'x-api-key: <api-key>'import requests
url = "https://api.gotrebol.com/verifications/{verification-id}/shareholders"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.gotrebol.com/verifications/{verification-id}/shareholders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"shareholders": [
{
"name": "ACME LLC",
"share_percentage": 60
},
{
"name": "Juan Pérez",
"share_percentage": 40
}
],
"capital": {
"total_value": 1000000,
"currency": "MXN"
},
"source": {
"document": "acta_constitutiva"
},
"verification": {
"id": "c8dc41fc-c477-404e-aff7-b9074f86d6d1",
"tag": "etiqueta",
"status": "pending"
}
}{
"success": false,
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"timestamp": "2025-01-01T12:34:56.000Z"
}{
"success": false,
"message": "Entity not found",
"code": "NOT_FOUND",
"timestamp": "2025-01-01T12:34:56.000Z"
}{
"success": false,
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"timestamp": "2025-01-01T12:34:56.000Z"
}Leer información de la empresa v1
Obtener accionistas de la empresa de las actas por el ID de Verificacion
Obtener la lista de accionistas asociados con una empresa usando el id de la verificación.
GET
/
verifications
/
{verification-id}
/
shareholders
Obtener accionistas de la empresa de las actas por el ID de Verificacion
Authorizations
Path Parameters
El ID de la verificación.
Was this page helpful?
⌘I